
Katello - Bug #23264

Katello Task pages lose context when refreshed

04/12/2018 06:19 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/730
Description

Steps to reproduce:

1. Go to any katello resource > Task [Ex: Product > Tasks]

2. Do a browser refresh

3. All tasks(returned by foreman_tasks bulk search are displayed.)

Reproducible in 6.3

History

#1 - 04/12/2018 06:44 PM - Samir Jha

- Pull request https://github.com/Katello/katello/pull/7307 added

#2 - 04/12/2018 06:45 PM - Samir Jha

- Status changed from New to Ready For Testing

#3 - 04/18/2018 05:47 PM - Justin Sherrill

- translation missing: en.field_release set to 338

#4 - 07/02/2018 08:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed
